Bug 501825 - Arch dependent files in /usr/share
Summary: Arch dependent files in /usr/share
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sectool   
(Show other bugs)
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Maros Barabas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-20 21:42 UTC by Ville Skyttä
Modified: 2009-09-09 14:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-09 14:38:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2009-05-20 21:42:41 UTC
/usr/share/sectool/tests/filesystem is an architecture dependent executable, and should thus not be installed in /usr/share.

Comment 1 Bug Zapper 2009-06-09 16:12:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Maros Barabas 2009-09-09 14:38:02 UTC
All tests are located in /usr/libexec directory now. Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.